Introduction

The Drive View software offers Windows based-computer monitoring tool through RS -485 interface with graphic monitor, keypad emulator, parameter editor, and text monitor.


Applying Drive View

Connect PC ’s communication port (RS232) with AC Driver ’s communication terminal by using RS232/485 converter.

Reference:

- nverter address can be set any number between 1 ~ 31, and each AC Driver ’s address should be different from one another.

- Suggest to use RS232/485 converter with TXENABLE signal automatic reproducer and Isolated signal model.

- All AC Driver ’s baud rate(BPS) setting should be same.

- In order to get less affected by noise, need to use terminal resistor at the end of AC Driver side of terminal.

Basic specification

- Communication method : RS485 (LG AC Driver's protocol)

- Communication speed : 1200, 2400, 4800, 9600, 19200 [BPS]

- Max Up to 31

- 8 Data bit,1 Stop bit,No parity

- AC Driver type : SV-iS3, SV-iS5, SV-iG5, SV-iH, SV-iV5

- Windows95/98/2000


1. Set-up

Set-up

Software:

Drive View 2.1: software for field use.

Drive View 2.1 Demo: software for computer demonstration use.

Program Set-up: It is very easy to set-up the program.

Just open “DriveView21.exe ” or “DriveView21 Demo.exe ” file, then keep clicking “Next ” button until the set-up process is done.

(1). Selecting Communication Parameter

The first thing user needs to do to operate Drive View is to select its proper communication parameter. Go to the “Option ” in the main menu, and click "Communication ”.

Communication Port: choose one of COM1, COM2, COM3, COM4

Baud Rate: choose one of 1200,2400, 4800, 9600, 19200

Timeout : choose one of 500~3000 (msec)

Check AC Driver's address and baudrate

(2). Connecting AC Driver

User can search for the AC Driver he/she wants through following

Go to “Function ” → “Connect ” (or select CONNECT Icon)

ID : search just one channel

ID(Range) : can select the search range (1~31)

ID(All) : Search from all channels

Select ID and press Start button.

Stop : Press Stop Icon while seeking AC Drivers

(3) Select AC Drive

Select AC Driver model to display information, keypad, text monitor window

Display run direction Select inverter Model

(4). Indication of AC Driver ’s operating status

AC Driver ’s running status, fault, and terminal information can be checked.

(5). Keypad Emulation (See Chapter 5)

Drive View can emulate LCD keypad and 7-segment LCD keypad on the PC.

n LCD Keypad: IS3, IS5, IV, IV5, IH series

n 7 segment keypad: IG5

(6). Text Monitor (See Chapter 6)

Indicates data in letter.

(7). Graph Monitor (See Chapter 7)

Indicates data in graph.

(8). Parameter Editor (See chapter 4)

It indicates all parameters of connected AC Driver.

(9) Fault history

It indicates fault history of connected AC Driver, including time and fault type.

(10). The others

- The communication selection and common selection can be made only on the main window.

- User must run the program first, before starting AC Driver search from 31 channels (ID).

- For the information from the connected AC Drivers, its type and capacity cannot be updated.

- User must run the AC Driver search, before adding new AC Driver or changing AC Driver information.

- AC Driver ’s fault history will be automatically recorded when finishing the program. Also, up to 200 records can be saved.

(The records will be saved as text format in Program Route directory ’s “DriveView.Log ”)

- AC Driver ’s information and its fault history can be sort out by category.

- After selecting an AC Driver from the list, you can see its four sub windows (parameter editor, keypad emulator, text monitor, and graph monitor) through menu or use of toolbar.

- By double clicking, user can see the AC Driver's model dialog.


Parameter Editor

Main functions:

- Display, edit, and save AC Driver ’s parameter.

- Create and manage parameter.

- Display in different color for those parameters that are different from fixed number.

- Able to manage AC Drivers in different categories.

* Save parameters to file

Download parameters to AC Driver

Compare AC Driver parameter to file

Parameter update

(1). Changing date value

Double click the parameter that need to be change

When the editing window appears, change its value, then click “Write ” button.

Finally, click ”Close ” button.

Also, user can move through the parameters by using up and down arrow buttons.

(2). Creating new user parameter group.

In “New User group ”, users can create new parameter group.

or select New User Group Icon( [image])

Also by using Drag & Drop technique, users can easily create new parameter group by selecting the desired parameter from another group.

The user parameter group can be saved in different names.

(3). Parameter Up load / Down load / Comparison

- Parameter Up load : Save the parameter in a file.

- Parameter Down load : Bring the saved parameter back to AC Driver

- Parameter Comparison : Can compare between the saved parameter and AC Driver parameter

(4). Update parameter information

- Shows the AC Driver ’s parameter information.


Keypad Emulation

Main functions:

- LCD type keypad emulation

- 7-segment type keypad emulation

It emulates actual inverter keypad functions.

Added function :

- It is easy to move around the groups or codes

- User can change the value on the LCD Monitor.

- User can directly operate through PC ’s keyboard

- For more details, please read the AC Driver user ’s guide manual


Text Monitor

Main functions:

- It is used to express data in letters, and it can indicate up to four different values.

Indication window

Selection

Selection choices


Graph Monitor

Main functions :

- It can indicate up to four different graphs (AC Driver ID, Parameter selection)

- It can select each AC Driver ID ’s value/Div, Offset, and Time/Div

- It can turn on/off monitor or each ID

- It can save all kinds of selection information and data files

- It can change the color and line thickness of each ID

Save,open in a file Adjust Value/Div, Offset,Time/Div in each channel Select Item to see parameter in each channel

(1). File menu

- User can save or load in file

(2). Option menu

- User can check grid and legend

- User can check the setting of ID and its indication line

(3). Channel Setting

- Each of four channel can have its own setting

- Can change the setting in 4 ways(Knob, Up/Down, data value, and selecting "...”)

- Can be selected in each channel

Value/Div : value of an Y axis

Offset : 0 value setting

Time/Div : time value of an X axis (sec)

(4). Monitor variable values

General AC Driver

Vector AC Driver


Trouble shooting

1) It can not find AC Drivers.

- Check AC Driver's power supply.

- Check RS232/RS485 converter's power supply

- Check wiring

- Check COM port and baud rate of PC , AC Driver's address and baudrate

2) Exist connected AC Driver, But it can not display a keypad

- Check AC Driver's ROM Version

Ex1) iS5 AC Driver's ROM version : 1.05

(1) Close Drive View 2.1 program

(2) Open iS5e.dat file in your computer directory installed.

(\Program Files\LG Industrial Systems\Drive View 2.1\Data)

모서리가 둥근 사각형 설명선: Check ROM Version

(3) It does not exist in a file. Insert 0105 = VerGroup2 as follows and save a file

모서리가 둥근 사각형 설명선: Insert 1.05 ROM Version

(4) excute Drive View 2.1 program.

(5) Display a keypad.

Ex2) iG5 AC Driver's ROM version : 5.00

(1) Close Drive View 2.1 program

(2)Open iG5e.dat file in your computer directory installed.

(\Program Files\LG Industrial Systems\Drive View 2.1\Data)

Check ROM Version

(3) It does not exist in a file. Insert 0500 = V5.00 and [V5.00] as follows and save a file

Insert 5.00 ROM Version

Insert 5.00 ROM Version

(4) excute Drive View 2.1 program.

(5) Display a keypad.

3) Exist connected AC Driver, But it can not display parameter group in Parameter Editor

It should modify data file as 2